<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="system-property" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="value"/>
        <elem name="addr-params" value="system-property"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="system-property"/>
    </annotation>
    <params>
        <param name="value" nillable="true" stability="default"/>
        <param name="system-property" feature-id="true"/>
    </params>
</feature-spec>